## python-enmerkar 0.7.1

=== debian/changelog ===
python-enmerkar (0.7.1-3) unstable; urgency=medium

  * Defines DJANGO_SETTINGS_MODULE when building doc, which seems needed now,
    to avoid FTBFS (Closes: #978291).

 -- Thomas Goirand <zigo@debian.org>  Mon, 04 Jan 2021 07:49:42 +0100

python-enmerkar (0.7.1-2) unstable; urgency=medium

  * Uploading source-only.

 -- Thomas Goirand <zigo@debian.org>  Fri, 08 May 2020 10:25:16 +0200

python-enmerkar (0.7.1-1) unstable; urgency=medium

  * Initial release. (Closes: #956143)

 -- Thomas Goirand <zigo@debian.org>  Tue, 07 Apr 2020 21:14:32 +0200
