=== debian/control ===
Source: python-enmerkar
Section: python
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper (>= 11),
 dh-python,
 openstack-pkg-tools (>= 109~),
 python3-all,
 python3-setuptools,
 python3-sphinx,
Build-Depends-Indep:
 python3-babel,
 python3-coverage,
 python3-django (>= 2:2.2),
 python3-pytest,
 python3-pytest-cov,
 python3-pytest-django,
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/openstack-team/python/python-enmerkar
Vcs-Git: https://salsa.debian.org/openstack-team/python/python-enmerkar.git
Homepage: https://github.com/Zegocover/enmerkar

Package: python3-enmerkar
Architecture: all
Depends:
 python3-babel,
 python3-django (>= 2:2.2),
 ${misc:Depends},
 ${python3:Depends},
Suggests:
 python-enmerkar-doc,
Description: Utilities for using Babel in Django - Python 3.x
 This package contains various utilities for integration of Babel into the
 Django web framework:
  * A message extraction plugin for Django templates.
  * A middleware class that adds the Babel Locale object to requests.
  * A set of template tags for date and number formatting.
 .
 This package contains the Python 3.x module.

Package: python-enmerkar-doc
Section: doc
Architecture: all
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
Description: Utilities for using Babel in Django - doc
 This package contains various utilities for integration of Babel into the
 Django web framework:
  * A message extraction plugin for Django templates.
  * A middleware class that adds the Babel Locale object to requests.
  * A set of template tags for date and number formatting.
 .
 This package contains the documentation.
