=== debian/rules ===
#!/usr/bin/make -f

UPSTREAM_GIT := https://github.com/Zegocover/enmerkar
include /usr/share/openstack-pkg-tools/pkgos.make

%:
	dh $@ --buildsystem=python_distutils --with python3,sphinxdoc

override_dh_auto_clean:
	rm -rf build .stestr
	find . -iname '*.pyc' -delete
	for i in $$(find . -type d -iname __pycache__) ; do rm -rf $$i ; done

override_dh_auto_build:
	echo "Do nothing..."

override_dh_auto_install:
	pkgos-dh_auto_install --no-py2 --in-tmp

ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
	set -e ; for pyvers in $(PYTHON3S); do \
		python$$pyvers -m pytest tests ; \
	done
endif


override_dh_auto_test:
	echo "Do nothing..."

override_dh_sphinxdoc:
ifeq (,$(findstring nodoc, $(DEB_BUILD_OPTIONS)))
	DJANGO_SETTINGS_MODULE=tests.testproject.settings PYTHONPATH=. python3 -m sphinx -b html docs debian/python-enmerkar-doc/usr/share/doc/python-enmerkar-doc/html
	dh_sphinxdoc
endif
